@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Public+Sans:wght@100..900&display=swap');

/* リセット
---------------------------------------------------------- */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, table, th, td, button, a, span {
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
ol ,
ul {
	list-style: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
address {
	font-style: normal;
}

/* レイアウト
----------------------------------------*/
html {
	font-size: 1rem;
	font-size: 10px;
	height: 100%;
}
body {
	color: #000;
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", sans-serif;
	background: #F3F3F3;
	font-size: 1.4rem;
	line-height: 1.5;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
body.open,
body.training_open {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow-y: scroll;
}
img {
	image-rendering: -webkit-optimize-contrast;
	display: block;
}
a {
	text-decoration: none;
	color: inherit;
	transition: opacity .3s;
}
table,
tbody,
thead,
tr,
th,
td {
	position: static;
}
main {
	overflow: clip;
}
@media (hover: hover) {
	a:hover {
		opacity: .6;
	}
}
@media only screen and (max-width: 1340px) {
	html {
		font-size: .7463vw;
	}
}
@media only screen and (min-width: 769px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
@media only screen and (max-width: 768px) {
	img {
		width: 100%;
	}
	html {
		font-size: 2.4876vw;
	}
}

/* font
----------------------------------------*/
.en {
	font-family: "Public Sans", sans-serif;
}

/* img
----------------------------------------*/
img {
	max-width: 100%;
	height: auto;
}

/*表示
----------------------------------------*/
@media only screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}

/*inview
----------------------------------------*/
.inview {
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.inview.show {
	opacity: 1;
}

/*header
----------------------------------------*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #F3F3F3;
	padding: 2rem 2.2rem;
	border-bottom: .1rem solid #C4C4C4;
	z-index: 2000;
}
.header_inner {
	display: flex;
}
.header_logo {
	width: 16.9rem;
	margin-top: .2rem;
}
.header_btn {
	display: none;
}
@media only screen and (max-width: 768px) {
	.header {
		padding: 2.3rem 1.2rem 2.4rem;
		box-shadow: 0 .2rem .3rem rgba(0, 0, 0, .04);
	}
	.header_logo {
		width: 12.7rem;
		margin-top: 0;
	}
	.header_btn {
		appearance: none;
		display: block;
		background: none;
		border: 0;
		border-radius: 0;
		padding: 0;
		width: 2.3rem;
		height: 2.3rem;
		margin: 0 .9rem 0 auto;
		z-index: 2000;
		outline: none;
	}
	.header_btn::before,
	.header_btn::after {
		content: '';
		display: block;
		width: 2.2rem;
		height: .1rem;
		background: #000;
		position: absolute;
		left: 0;
		right: 0;
		top: .7rem;
		margin: 0 auto;
		transition: background .3s, transform .3s;
	}
	.header_btn::after {
		top: 1.5rem;
	}
	.open .header_btn::before,
	.open .header_btn::after {
		background: #fff;
		width: 2.3rem;
		left: -.4rem;
		transform: rotate(21deg);
		top: 1.2rem;
	}
	.open .header_btn::after {
		transform: rotate(-21deg);
	}
}

/* gnav
----------------------------------------*/
.gnav {
	margin: 0 0 0 auto;
}
.gnav ul {
	display: flex;
	align-items: center;
	gap: 1.6rem;
	font-weight: 700;
	font-size: 1.5rem;
	letter-spacing: .05em;
}
.gnav ul li:not(.gnav_recruit):not(.gnav_contact) {
	margin-right: 1rem;
}
.gnav ul li:not(.gnav_recruit):not(.gnav_contact) a {
	height: 1.3em;
	display: flex;
	overflow: hidden;
	flex-direction: column;
}
.gnav_recruit,
.gnav_contact {
	min-width: 12.5rem;
}
li:not(.gnav_recruit) + .gnav_contact {
	margin-left: -.5rem;
}
.gnav_recruit a,
.gnav_contact a {
	height: 3.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #C7C8C8;
	border-radius: .4rem;
	padding: .3rem 1.1rem 0;
	transition: background .3s, color.3s;
}
.gnav_contact a {
	background: #898788;
	color: #fff;
	letter-spacing: .1em;
}
@media (hover:hover) {
	.gnav ul li:not(.gnav_recruit):not(.gnav_contact) a span {
		transition: transform .5s, opacity .3s;
		transition-timing-function: ease-out;
	}
	.gnav ul li a:hover {
		opacity: 1;
	}
	.gnav ul li:not(.gnav_recruit):not(.gnav_contact) a:hover span {
		transform: translateY(-100%);
	}
	.gnav ul li:not(.gnav_recruit):not(.gnav_contact) a span:last-child {
		opacity: 0;
	}
	.gnav ul li:not(.gnav_recruit):not(.gnav_contact) a:hover span:first-child {
		opacity: 0;
	}
	.gnav ul li:not(.gnav_recruit):not(.gnav_contact) a:hover span:last-child {
		opacity: 1;
	}
	.gnav_recruit a:hover {
		background: #898788;
		color: #fff;
	}
	.gnav_contact a:hover {
		background: #C7C8C8;
		color: inherit;
	}
}
@media only screen and (max-width: 768px) {
	.gnav {
		margin: 0;
		position: fixed;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: auto;
		background: #858585;
		color: #fff;
		padding: 7rem 0 0;
		transform: translateX(100%);
		transition: transform .5s;
		pointer-events: none;
	}
	.open .gnav {
		pointer-events: all;
		transform: none;
	}
	.gnav .sp {
		border-top: .1rem solid #C7C8C8;
		height: calc(100dvh) - 7rem;
		overflow: auto;
		padding: 0 2rem;
	}
	.gnav dl {
		padding: 4.9rem 0 0;
	}
	.gnav dl + dl {
		border-top: .1rem solid #C7C8C8;
		margin-top: 3.4rem;
		padding-top: 3.3rem;
	}
	.gnav dt {
		font-size: 1.4rem;
		font-weight: 600;
		color: #C7C8C8;
		letter-spacing: .02em;
		margin: 0 0 1rem -.3rem;
	}
	.gnav dl + dl dt {
		margin-bottom: 1.9rem;
	}
	.gnav dd {
		display: grid;
		grid-template-columns: 17.5rem auto;
		gap: 2rem 0;
		font-size: 1.8rem;
		letter-spacing: .07em;
		margin: 0 0 0 -.3rem;
	}
	.gnav dl + dl dd {
		grid-template-columns: 18.4rem auto;
	}
}

/*btn
----------------------------------------*/
.btn {
	width: fit-content;
	min-width: 28rem;
	height: 5.2rem;
	display: flex;
	align-items: center;
	background: #00AEC7;
	border: .1rem solid #00AEC7;
	color: #fff;
	font-size: 1.6rem;
	letter-spacing: .02em;
	padding: .2rem 3.5rem 0 1.6rem;
	border-radius: .4rem;
	transition: background .3s, color .3s;
}
.btn::before {
	content: '';
	display: block;
	width: 2.6rem;
	background: #fff;
	position: absolute;
	top: .3rem;
	right: .3rem;
	bottom: .3rem;
	border-radius: .2rem;
	transition: background .3s;
}
.btn::after {
	content: '';
	display: block;
	width: .9rem;
	height: .7rem;
	background: url(../img/common/icon_arrow_01.svg) no-repeat left top / 100% auto;
	position: absolute;
	top: .2rem;
	bottom: 0;
	right: 1.2rem;
	margin: auto 0;
	transition: transform .3s, filter .3s;
}
.btn.gray {
	background: #898788;
	border-color: #898788;
}
.btn.lightgray {
	background: #AEAEAF;
	border-color: #AEAEAF;
}
.btn input[type="submit"] {
	appearance: none;
	border: 0;
	background: none;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	text-align: left;
	color: inherit;
	font-family: inherit;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
	padding: .3rem 3.5rem 0 1.6rem;
}
.btn_small {
	display: block;
	width: fit-content;
	min-width: 17.4rem;
	font-size: 1.3rem;
	font-weight: 700;
	padding: 1rem 1.5rem .9rem 0;
	border-bottom: .1rem solid #000;
}
.btn_small::after {
	content: '';
	display: block;
	width: .9rem;
	height: .7rem;
	background: url(../img/common/icon_arrow_01.svg) no-repeat left top / 100% auto;
	position: absolute;
	top: .3rem;
	bottom: 0;
	right: 0;
	margin: auto 0;
	filter: brightness(0);
	transition: transform .3s;
}
@media (hover:hover) {
	.btn:hover {
		opacity: 1;
		background: #fff;
		color: #00AEC7;
	}
	.btn:hover::before {
		background: #00AEC7;
	}
	.btn.gray:hover {
		background: #fff;
		color: #898788;
	}
	.btn.gray:hover::before {
		background: #898788;
	}
	.btn.lightgray:hover {
		background: #fff;
		color: #AEAEAF;
	}
	.btn.lightgray:hover::before {
		background: #AEAEAF;
	}
	.btn:hover:after {
		transform: translateX(.5rem);
		filter: brightness(0) invert(1);
	}
	.btn_small:hover {
		opacity: 1;
	}
	.btn_small:hover::after {
		transform: translateX(.5rem);
	}
}
@media only screen and (max-width: 768px) {
	.btn {
		min-width: 100%;
		height: 6rem;
		padding: .2rem 4.5rem 0 2.1rem;
	}
	.btn::before {
		width: 3.4rem;
		top: .5rem;
		right: .5rem;
		bottom: .5rem;
	}
	.btn::after {
		width: 1.1rem;
		height: .8rem;
		right: 1.6rem;
	}
}

/*note_list
----------------------------------------*/
.note_list {
	max-width: 124rem;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 3.9rem 4rem;
}
.note_list li {
	border-bottom: .1rem solid #C7C8C8;
	display: flex;
	gap: 2.9rem;
	padding-bottom: 4.9rem;
}
.note_list li.inview {
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.note_list li.inview.show {
	opacity: 1;
}
.note_img {
	display: block;
}
.note_list figure {
	width: 23rem;
	border-radius: 1rem;
	overflow: hidden;
}
.note_list figure::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #00AEC7;
	opacity: .6;
	mix-blend-mode: screen;
	transition: opacity .3s;
}
.note_list figure img {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	filter: grayscale(1);
	transition: filter .3s;
}
.note_list figure.note_list_empty {
	aspect-ratio: 1 / 1;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.note_list figure.note_list_empty img {
	aspect-ratio: auto;
	object-fit: contain;
	width: 50%;
}
.note_list_txt {
	flex: 1;
}
.note_list_category {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	margin: 0 0 1.5rem;
}
.note_list_category a {
	display: block;
	background: #fff;
	font-size: 1.6rem;
	font-weight: 500;
	color: #00AEC7;
	padding: .2rem 1.3rem 0;
	border-radius: 1.3rem;
	transition: background .3s, color .3s;
}
.note_list_txt h3 {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.25;
}
.note_list_tag {
	font-size: 1.3rem;
	font-weight: 500;
	color: #898788;
	display: flex;
	flex-wrap: wrap;
	gap: 1rem 2.6rem;
	margin: 3.7rem 0 0 .2rem;
}
.note_list_tag a {
	text-decoration: underline;
}
@media (hover:hover) {
	.note_img:hover {
		opacity: 1;
	}
	.note_img:hover figure::after {
		opacity: 0;
		mix-blend-mode: none;
	}
	.note_img:hover figure img {
		filter: none;
	}
	.note_list_category a:hover {
		opacity: 1;
		background: #00AEC7;
		color: #fff;
	}
}
@media only screen and (max-width: 768px) {
	.note_list {
		max-width: 36.2rem;
		grid-template-columns: repeat(1, 1fr);
		gap: 2.3rem;
	}
	.note_list li {
		gap: 2rem;
		padding-bottom: 2rem;
	}
	.note_list figure {
		width: 15rem;
	}
	.note_list_category {
		margin: 0 0 .6rem;
	}
	.note_list_category a {
		font-size: 1.2rem;
		padding: .2rem 1rem 0;
	}
	.note_list_txt h3 {
		font-size: 1.4rem;
		line-height: 1.4286;
	}
	.note_list_tag {
		font-size: 1rem;
		gap: .6rem 1rem;
		margin: .9rem 0 0 .2rem;
	}
}

/*ttl_page
----------------------------------------*/
.ttl_page {
	padding: 27rem 0 0;
}
.ttl_page h1 {
	max-width: 124rem;
	margin: 0 auto;
	font-size: 4rem;
	letter-spacing: .2em;
	color: #898788;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .4s;
}
.ttl_page.show h1:only-child {
	transition-delay: 0s;
}
.ttl_page h1 .en {
	display: block;
	font-size: 1.6rem;
	letter-spacing: .02em;
	color: #C7C8C8;
	padding-left: 1.9rem;
	margin: 1.2rem 0 0 .4rem;
	font-weight: 600;
}
.ttl_page h1 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: .7rem;
	left: 0;
}
.ttl_page::before {
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .2s;
}
.ttl_page.show::before,
.ttl_page.show h1 {
	opacity: 1;
}
@media only screen and (max-width: 768px) {
	.ttl_page {
		padding: 17.1rem 2.1rem 0;
	}
	.ttl_page h1 {
		font-size: 3.2rem;
		line-height: 1.25;
	}
	.ttl_page h1 .en {
		margin: 1.3rem 0 0;
	}
}

/*topicpath
----------------------------------------*/
.topicpath {
	background: #fff;
	border-top: .1rem solid #C7C8C8;
	padding: 1.5rem 2rem 1.6rem;
	overflow: auto;
}
.topicpath ol {
	max-width: 124rem;
	margin: 0 auto;
	font-size: 1.2rem;
	color: #898788;
	gap: 2.4rem;
	display: flex;
}
.topicpath ol li {
	flex-shrink: 0;
}
.topicpath ol li + li::before {
	content: '>';
	position: absolute;
	left: -1.6rem;
	top: 0;
}
.topicpath ol li:last-child {
	padding-right: 2rem;
}
@media only screen and (max-width: 768px) {
}

/*hotels
----------------------------------------*/
.hotels {
	background: #fff;
}
.hotels.inview,
.hotels .inview {
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.hotels.show,
.hotels .show {
	opacity: 1;
}
.hotels_inner {
	padding: 16rem 0 0;
	max-width: calc(50% + 61.9rem);
	display: flex;
	justify-content: flex-end;
}
.hotels_ttl {
	padding-right: 14.6rem;
	flex: 1;
}
.hotels_inner h2 {
	height: calc(100dvh - 20.6rem);
	position: sticky;
	top: 20.5rem;
	right: 0;
	text-align: right;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: .02em;
	padding-right: 4.8rem;
	margin: 0 0 0 auto;
}
.hotels_inner h2::before {
	content: '';
	display: block;
	width: 100%;
	aspect-ratio: 504 / 860;
	max-height: calc(100% - 5rem);
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../img/index/hotels_bg_01.jpg) no-repeat left center / cover;
}
.hotels_list,
.hotels_scroll {
	width: 92rem;
	padding-bottom: calc(100dvh + 10rem);
}
.hotels_scroll .hotels_list {
	width: auto;
	padding-bottom: 0;
}
.hotels_list li {
	display: flex;
	gap: 6.8rem;
	padding: 0 0 5rem;
}
.hotels_list li + li {
	border-top: .1rem solid #C7C8C8;
	padding-top: 5rem;
}
.hotels_list li figure {
	width: 31.9rem;
}
.hotels_list li figure img {
	width: 31.9rem;
	height: 31.9rem;
	border-radius: 1rem;
}
.hotels_list .hotels_anteroom h3 {
	width: 39.2rem;
	margin: -.2rem 0 2.3rem;
}
.hotels_list .hotels_strata h3 {
	width: 17.4rem;
	margin: .1rem 0 3.2rem;
}
.hotels_list .hotels_locus h3 {
	width: 13.8rem;
	margin: -.1rem 0 2.7rem;
}
.hotels_list .hotels_rescape h3 {
	width: 23.1rem;
	margin: .4rem 0 3.2rem;
}
.hotels_list h3 span {
	margin-top: .5rem;
	font-weight: 400;
	font-size: 1.3rem;
	display: block;
}
.hotels_list h4 {
	font-size: 1.5rem;
	line-height: 2;
	margin-bottom: .6rem;
}
.hotels_list p {
	font-size: 1.5rem;
	line-height: 1.6;
	color: #898788;
}
.hotels_list p + p {
	margin-top: 2.4rem;
}
.hotels_list .btn_small {
	position: absolute;
	left: 0;
	bottom: 0;
}
.hotels_box {
	padding-bottom: 4rem;
}
.hotels_address {
	display: flex;
	color: #090909;
	margin-bottom: 2.9rem;
}
.hotels_address dt {
	width: 7.1rem;
	font-size: 1.3rem;
	font-weight: 500;
	margin-top: .1rem;
}
.hotels_address dd {
	flex: 1;
	font-size: 1.3rem;
	font-weight: 500;
	text-decoration: underline;
}
@media only screen and (min-width: 769px) {
	.hotels_scroll .simplebar-content-wrapper,
	.hotels_scroll .simplebar-wrapper,
	.hotels_scroll .simplebar-mask {
		overflow: visible !important;
	}
}
@media only screen and (max-width: 768px) {
	.hotels_inner {
		padding: 9rem 0 0;
		max-width: none;
	}
	.hotels_main {
		margin-bottom: -.8rem;
	}
	.hotels_ttl {
		padding-right: 0;
	}
	.hotels_inner h2 {
		width: 6rem;
		height: auto;
		writing-mode: vertical-rl;
		top: 11.9rem;
		font-size: 1.6rem;
		padding-right: 2.5rem;
	}
	.hotels_inner h2::before {
		display: none;
	}
	.hotels_list {
		width: calc(100% - 6rem);
	}
	.hotels_scroll {
		width: calc(100% - 6rem);
		padding-bottom: calc(100dvh + 7.5rem);
	}
	.hotels_scroll > div {
		overflow: auto;
	}
	.hotels_scroll .hotels_list {
		width: auto;
		display: flex;
		gap: 4rem;
		padding-bottom: 4.85rem;
	}
	.hotels_scroll .simplebar-track.simplebar-horizontal {
		height: .2rem;
		background: #C7C8C8;
	}
	.hotels_scroll .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
		height: .2rem;
		top: 0;
	}
	.hotels_scroll .simplebar-scrollbar:before {
		background: #898788;
		opacity: 1 !important;
	}
	.hotels_list li {
		display: block;
		flex-shrink: 0;
		padding: 0 2rem 6.2rem 0;
	}
	.hotels_list li:last-child {
		margin-right: 2rem;
	}
	.hotels_scroll li {
		width: 34.3rem;
		padding-bottom: 5.5rem;
		flex-shrink: 0;
		padding-right: 2rem;
	}
	.hotels_list li + li {
		margin-top: 5.4rem;
	}
	.hotels_scroll li + li {
		border-top: 0;
		margin-top: 0;
		padding-top: 0;
	}
	.hotels_list li figure {
		width: 32.2rem;
	}
	.hotels_list li figure img {
		width: 32.2rem;
		height: 32.2rem;
	}
	.hotels_list .hotels_anteroom h3 {
		width: 31.9rem;
		margin: 2.5rem 0 2.3rem;
	}
	.hotels_list .hotels_strata h3 {
		width: 17.3rem;
		margin: 2.8rem 0 2.2rem .6rem;
	}
	.hotels_list .hotels_locus h3 {
		margin: 2.3rem 0 1.8rem;
	}
	.hotels_list .hotels_rescape h3 {
		width: 19.5rem;
		margin: 2.7rem 0 1.3rem;
	}
	.hotels_scroll .hotels_anteroom h3 {
		margin: 1.5rem 0 2rem;
	}
	.hotels_scroll .hotels_strata h3 {
		width: 12.2rem;
		margin: 1.8rem 0 1.5rem;
	}
	.hotels_scroll .hotels_locus h3 {
		width: 13.8rem;
		margin: 1.3rem 0 1.5rem;
	}
	.hotels_list h4 {
		line-height: 1.6;
		margin-bottom: 1.2rem;
	}
	.hotels_list p {
		margin-right: -1rem;
	}
	.hotels_list p + p {
		margin-top: 0;
	}
	.hotels_box {
		padding-bottom: 0;
		padding-right: .5rem;
		position: static;
	}
	.hotels_address {
		margin-bottom: 2.5rem;
	}
	.hotels_scroll .hotels_address {
		margin-bottom: 1.8rem;
	}
}

/*index_pager
----------------------------------------*/
.index_pager {
	margin-top: 7.1rem;
}
.index_pager ul {
	display: flex;
	justify-content: flex-end;
	gap: 2.7rem;
	font-size: 2rem;
}
.index_pager ul a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3rem;
	height: 3rem;
	color: #C7C8C8;
	transition: background .3s;
}
.index_pager ul .current a {
	color: #898788;
}
.index_pager_prev,
.index_pager_next {
	background: #fff;
	border-radius: .2rem;
}
.index_pager_prev a::before,
.index_pager_next a::before {
	content: '';
	display: block;
	width: .9rem;
	height: .7rem;
	background: url(../img/common/icon_arrow_01.svg) no-repeat;
	transition: filter .3s;
}
.index_pager_next {
	margin-left: 1rem;
}
.index_pager_prev {
	margin-right: 1rem;
	transform: scale(-1, 1);
}
@media (hover:hover) {
	.index_pager ul a:hover {
		opacity: 1;
		text-decoration: underline;
		text-underline-offset: .3rem;
	}
	.index_pager_prev a:hover,
	.index_pager_next a:hover {
		background: #898788;
	}
	.index_pager_prev a:hover::before,
	.index_pager_next a:hover::before {
		filter: brightness(0) invert(1);
	}
}
@media only screen and (max-width: 768px) {
	.index_pager {
		margin: 6.1rem 2rem 0;
	}
}

/*detail_foot
----------------------------------------*/
.detail_foot {
	display: flex;
	justify-content: space-between;
	margin-top: 16.4rem;
}
.detail_foot_next,
.detail_foot_prev {
	order: 0;
	font-size: 1.6rem;
	letter-spacing: .02em;
	color: #898788;
	display: flex;
	align-items: center;
	gap: 1.2rem;
}
.detail_foot_next::after,
.detail_foot_prev::before {
	content: '';
	display: block;
	width: 2.6rem;
	height: 4.6rem;
	background: #fff url(../img/common/icon_arrow_01.svg) no-repeat center center / .9rem auto;
	border-radius: .2rem;
}
.detail_foot_prev::before {
	transform: scale(-1, 1);
}
.detail_foot_next {
	order: 2;
}
.detail_foot_list {
	order: 1;
	margin: 0 auto;
}
@media only screen and (max-width: 768px) {
	.detail_foot {
		flex-wrap: wrap;
		margin-top: 5.3rem;
		gap: 2.9rem 0;
	}
	.detail_foot_list {
		order: 3;
	}
}

/*footer
----------------------------------------*/
.footer {
	background: url(../img/common/footer_bg_01.jpg) no-repeat center center / cover;
	color: #fff;
	padding: 15.1rem 0 12.6rem;
	z-index: 2;
}
.footer_inner {
	max-width: 124rem;
	margin: 0 auto;
}
.footer_logo {
	width: 16.9rem;
	filter: brightness(0) invert(1);
	margin: 0 0 4.4rem .3rem;
}
.footer_navi {
	display: flex;
	padding-left: .3rem;
}
.footer_navi ul {
	font-size: 1.8rem;
	letter-spacing: .07em;
}
.footer_navi ul:nth-of-type(2) {
	margin-left: 5.6rem;
}
.footer_navi ul li + li {
	margin-top: 1.6rem;
}
.footer_navi dl {
	width: 27.8rem;
	margin: -1.4rem 0 0 auto;
}
.footer_navi dt {
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02em;
	margin-bottom: 5.3rem;
}
.footer_navi dd a {
	font-size: 1.4rem;
	letter-spacing: .07em;
	display: block;
	width: fit-content;
	text-decoration: underline;
	text-underline-offset: .3rem;
}
.footer_navi dd a + a {
	margin-top: 1.6rem;
}
.footer_bottom {
	display: flex;
	border-top: .1rem solid #C5C5C5;
	padding-top: 8.5rem;
	margin-top: 6.2rem;
}
.footer_link {
	font-size: 1.3rem;
	letter-spacing: .07em;
	margin: 0 0 0 1.3rem;
	display: flex;
	gap: 6.6rem;
}
.footer_link a + a {
	font-size: 1.4rem;
}
.footer .copyright {
	display: block;
	font-size: 1.2rem;
	letter-spacing: .07em;
	margin: 0 0 0 auto;
}
@media (hover:hover) {
	.footer_navi a:hover,
	.footer_link a:hover {
		text-decoration: underline;
		text-underline-offset: .3rem;
	}
}
@media only screen and (max-width: 768px) {
	.footer {
		background-image: url(../img/common/footer_bg_01-sp.jpg);
		padding: 15.1rem 2rem 4.7rem;
	}
	.footer_logo {
		margin: 0 0 3.1rem;
	}
	.footer_navi {
		display: block;
		padding-left: 0;
	}
	.footer_navi ul {
		display: grid;
		grid-template-columns: 17.9rem auto;
		gap: 1.4rem 0;
	}
	.footer_navi h2 {
		font-size: 1.6rem;
		font-weight: 600;
		color: #C7C8C8;
		letter-spacing: .02em;
		margin-bottom: 1.7rem;
	}
	.footer_navi h2:nth-of-type(2) {
		border-top: .1rem solid #C5C5C5;
		padding-top: 3.8rem;
		margin-top: 4.2rem;
	}
	.footer_navi ul:nth-of-type(2) {
		margin-left: 0;
	}
	.footer_navi ul li + li {
		margin-top: 0;
	}
	.footer_navi dl {
		width: auto;
		display: grid;
		grid-template-columns: 14rem auto;
		border-top: .1rem solid #C5C5C5;
		padding-top: 2.9rem;
		margin: 3rem 0 0 auto;
	}
	.footer_navi dt {
		margin-top: .2rem;
	}
	.footer_navi dd a + a {
		margin-top: 2.5rem;
	}
	.footer_bottom {
		display: block;
		padding: 3.6rem 2rem 0;
		margin: 3.8rem -2rem 0;
	}
	.footer_link {
		margin: 0 0 3.4rem;
		display: block;
	}
	.footer_link a {
		display: block;
		width: fit-content;
	}
	.footer_link a + a {
		margin-top: 2.2rem;
	}
}